<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3771de1982fc2f5d6a477500cf091372">
  <dict>
    <!--2019-04-23 11:45:13.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2019-03-15 15:55:31.000-->
    <int key="max_message_size">1048576</int>
    <!--2019-03-15 15:55:31.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 15:55:31.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 15:55:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:55:31.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 15:55:31.000-->
    <string key="virtualnet_operatorname">Chess</string>
  </dict>
</config>
